.order-form {
    height: 80vh;
    
    .order-food {
        &__title {
            color: red;
            font-size: 2em;
            text-align: center;
        }

        &__content{

        }
    }

    .action-buttons {
        
    }
}
